﻿h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {color:#173F35;}

#site-message #section-int {display:block !important;}
#site-message #section-aus {display:none;}

.section,
.section:link {color:#173F35;}

.icon-section::after {content:"\f0ac"; background:none; color:#CEB888;}
.icon.icon-circle::after {background:#CEB888 !important; color:#173F35 !important;}
.icon.section::after {color:#173F35;}
.block h2.icon.icon-top::after,
.block h3.icon.icon-top::after {background:#CEB888 !important; color:#173F35 !important;}

.hover:not(.inline-menu):hover,
.hover:not(.inline-menu):focus {background-color:#eeeff1 !important;}
.main-area.shade .block.regular .hover:not(.inline-menu):hover,
.main-area.shade .block.regular .hover:not(.inline-menu):focus {background-color:#eeeff1 !important;}

#page-content div.select-field::after {color:#173F35;}

.inline-menu.hover li a:hover,
.inline-menu.hover li a:focus {background:#eeeff1;}

.block.general .icon.icon-only,
.block.regular .icon.icon-only,
.block.light .icon.icon-only,
.block.shade .icon.icon-only,
.block.highlight .icon.icon-only {color:#173F35;}
.block.dark .icon.icon-only,
.block.section .icon.icon-only {color:#CEB888;}

.main-area.section,
.block.section {background-color:#EEEDEA !important; color:#000 !important;}
.block.section.opaque {background-color:#EEEDEA !important;}
.block.section.hover:hover,
.block.section.hover:focus {background-color:#EEEDEA !important;}
.block.section.opaque.hover:hover,
.block.section.opaque.hover:focus {background-color:#EEEDEA !important;}
.section h1,
.section h2,
.section h3,
.section h4,
.section h5,
.section h6 {color:#173F35;}
.section .button,
.section .button:link,
.section .button:visited {border-color:#173F35; color:#173F35;}
.section .button:hover,
.section .button:focus,
.section .button:active {border-color:#173F35; background-color:#173F35 !important; color:#fff;}

.page-content .btn,
.page-content .btn:link,
.page-content .btn:visited,
.page-content .btn:active,
.button,
a.button,
a.button:link,
a.button:visited,
a.button:active,
.button a,
.button a:link,
.button a:visited,
.button a:active,
.blue-button input, .login-button input,
.blue-button input:active, .login-button input:active,
.event-booking-info .booking-buttons input,
.event-booking-info .booking-buttons input:active,
.event-booking-desc #btnRegisterDesc,
.event-booking-desc #btnRegisterDesc:active,
.clsFormCreator div.clsBtnSubmit input,
.clsFormCreator div.clsBtnSubmit input:active,
#divEventRegistration #btnRegister,
#divEventRegistration #btnRegister:active,
#divEventRegistration #btnRegisterStage2,
#divEventRegistration #btnRegisterStage2:active,
.clsFormCreator div.clsBtnClear input,
.clsFormCreator div.clsBtnClear input:active,
#divEventRegistration #btnClear,
#divEventRegistration #btnClear:active,
#divEventRegistration #btnClear2,
#divEventRegistration #btnClear2:active,
.event-view-registration #btnRegister,
.event-view-registration #btnRegister:link,
.event-view-registration #btnRegister:visited,
.event-view-registration #btnRegister:active,
#myAccountArea .accountDetails .accountButton,
#myAccountArea .accountDetails .accountButton:link,
#myAccountArea .accountDetails .accountButton:visited,
#myAccountArea .accountDetails .accountButton:active,
.ui-dialog .ui-dialog-content .publish-button,
.ui-dialog .ui-dialog-buttonpane .publish-button,
.ui-dialog .ui-dialog-content .search-button,
.ui-dialog .ui-dialog-content .cancel-button,
.ui-dialog .ui-dialog-buttonpane .cancel-button,
.referral-content .viewServices span,
.login-element div.lgn-btn input,
.widget.more-button > p a,
.widget.more-button > p a:link,
.widget.more-button > p a:visited,
.widget.more-button > p a:active,
.widget.more > p a,
.widget.more > p a:link,
.widget.more > p a:visited,
.widget.more > p a:active,
.widget.promo.more-button .mainItem dd > a,
.widget.promo.more .mainItem dd > a {border-color:#173F35; color:#173F35;}

.main-area.international a.button,
.main-area.international a.button:link,
.main-area.international a.button:visited {border-color:#fff; color:#fff;}

.image .button,
.image .button:link,
.image .button:visited,
.image .button:active {border-color:#fff; color:#fff;}

.page-content .btn:hover,
.page-content .btn:focus,
.button:hover,
.button:focus,
a.button:hover,
a.button:focus,
.button a:hover,
.button a:focus,
.blue-button input:hover, #info-window .login-button input:hover,
.blue-button input:focus, #info-window .login-button input:focus,
.event-booking-info .booking-buttons input:hover,
.event-booking-info .booking-buttons input:focus,
.event-booking-desc #btnRegisterDesc:hover,
.event-booking-desc #btnRegisterDesc:focus,
.clsFormCreator div.clsBtnSubmit input:hover,
.clsFormCreator div.clsBtnSubmit input:focus,
#divEventRegistration #btnRegister:hover,
#divEventRegistration #btnRegister:focus,
#divEventRegistration #btnRegisterStage2:hover,
#divEventRegistration #btnRegisterStage2:focus,
.clsFormCreator div.clsBtnClear input:hover,
.clsFormCreator div.clsBtnClear input:focus,
#divEventRegistration #btnClear:hover,
#divEventRegistration #btnClear:focus,
#divEventRegistration #btnClear2:hover,
#divEventRegistration #btnClear2:focus,
.event-view-registration #btnRegister:hover,
.event-view-registration #btnRegister:focus,
#myAccountArea .accountDetails .accountButton:hover,
#myAccountArea .accountDetails .accountButton:focus,
.referral-content .viewServices span:hover,
.referral-content .viewServices span:focus,
.login-element div.lgn-btn input:hover,
.login-element div.lgn-btn input:focus,
html body .ui-dialog .ui-dialog-content .publish-button:hover,
html body .ui-dialog .ui-dialog-content .publish-button:focus,
html body .ui-dialog .ui-dialog-buttonpane .publish-button:hover,
html body .ui-dialog .ui-dialog-buttonpane .publish-button:focus,
html body .ui-dialog .ui-dialog-content .search-button:hover,
html body .ui-dialog .ui-dialog-content .search-button:focus,
html body .ui-dialog .ui-dialog-content .cancel-button:hover,
html body .ui-dialog .ui-dialog-content .cancel-button:focus,
html body .ui-dialog .ui-dialog-buttonpane .cancel-button:hover,
html body .ui-dialog .ui-dialog-buttonpane .cancel-button:focus,
.widget.more-button > p a:hover,
.widget.more-button > p a:focus,
.widget.more > p a:hover,
.widget.more > p a:focus,
.widget.promo.more-button .mainItem dd > a:hover,
.widget.promo.more-button .mainItem dd > a:focus,
.widget.promo.more .mainItem dd > a:hover,
.widget.promo.more .mainItem dd > a:focus,
#header #header-links .userMenu > a:hover,
#header #header-links .userMenu > a:focus {background:#173F35 !important; color:#fff;}

.main-area.international a.button:hover,
.main-area.international a.button:focus {background:#fff !important; color:#173F35;}

.image .button:hover,
.image .button:focus {background:#fff !important; color:#000;}

.button.section,
.button.section:link,
.button.section:visited,
.button.section:active {background-color:#42748d !important; color:#fff !important;}
.button.section:hover,
.button.section:focus {background-color:rgba(66,116,141,0.75) !important; color:#fff !important;}

#section-menu #TopMenu .menu .CMLevel1,
#LeftMenu .RadPanelBar .MenuItemOne {background-color:#fff; color:#173F35;}
#section-menu #TopMenu .menu .CMLevel1Selected,
#LeftMenu .RadPanelBar .MenuItemOneClicked {color:#fff; background-color:#173F35;}
#section-menu #TopMenu .menu .CMLevel1:hover,
#section-menu #TopMenu .menu .CMLevel1:focus,
#LeftMenu .RadPanelBar .MenuItemOne:hover,
#LeftMenu .RadPanelBar .MenuItemOne:focus,
#section-menu #TopMenu .menu .CMLevel1Selected:hover,
#section-menu #TopMenu .menu .CMLevel1Selected:focus,
#LeftMenu .RadPanelBar .MenuItemOneClicked:hover,
#LeftMenu .RadPanelBar .MenuItemOneClicked:focus {color:#fff; background-color:#173F35;}

#section-menu #TopMenu .menu .CMLevel2,
#LeftMenu .RadPanelBar .MenuItemTwo {background-color:#fff; color:#173F35;}
#section-menu #TopMenu .menu .CMLevel2Selected,
#LeftMenu .RadPanelBar .MenuItemTwoClicked {color:#fff; background-color:#173F35;}
#section-menu #TopMenu .menu .CMLevel2:hover,
#section-menu #TopMenu .menu .CMLevel2:focus,
#LeftMenu .RadPanelBar .MenuItemTwo:hover,
#LeftMenu .RadPanelBar .MenuItemTwo:focus,
#section-menu #TopMenu .menu .CMLevel2Selected:hover,
#section-menu #TopMenu .menu .CMLevel2Selected:focus,
#LeftMenu .RadPanelBar .MenuItemTwoClicked:hover,
#LeftMenu .RadPanelBar .MenuItemTwoClicked:focus {color:#fff; background-color:#173F35;}

#section-menu #TopMenu .menu .CMLevel3,
#LeftMenu .RadPanelBar .MenuItemThree {background-color:#fff; color:#173F35;}
#section-menu #TopMenu .menu .CMLevel3Selected,
#LeftMenu .RadPanelBar .MenuItemThreeClicked {color:#fff; background-color:#173F35;}
#section-menu #TopMenu .menu .CMLevel3:hover,
#section-menu #TopMenu .menu .CMLevel3:focus,
#LeftMenu .RadPanelBar .MenuItemThree:hover,
#LeftMenu .RadPanelBar .MenuItemThree:focus,
#section-menu #TopMenu .menu .CMLevel3Selected:hover,
#section-menu #TopMenu .menu .CMLevel3Selected:focus,
#LeftMenu .RadPanelBar .MenuItemThreeClicked:hover,
#LeftMenu .RadPanelBar .MenuItemThreeClicked:focus {color:#fff; background-color:#173F35;}

#section-menu #TopMenu .menu .CMLevel4,
#LeftMenu .RadPanelBar .MenuItemFour {background-color:#fff; color:#173F35;}
#section-menu #TopMenu .menu .CMLevel4Selected,
#LeftMenu .RadPanelBar .MenuItemFourClicked {color:#fff; background-color:#173F35;}
#section-menu #TopMenu .menu .CMLevel4:hover,
#section-menu #TopMenu .menu .CMLevel4:focus,
#LeftMenu .RadPanelBar .MenuItemFour:hover,
#LeftMenu .RadPanelBar .MenuItemFour:focus,
#section-menu #TopMenu .menu .CMLevel4Selected:hover,
#section-menu #TopMenu .menu .CMLevel4Selected:focus,
#LeftMenu .RadPanelBar .MenuItemFourClicked:hover,
#LeftMenu .RadPanelBar .MenuItemFourClicked:focus {color:#fff; background-color:#173F35;}

#section-menu.nav-list #TopMenu .menu .CMLevel1,
.nav-list #LeftMenu .RadPanelBar .MenuItemOne {background-color:#fff; color:#173F35;}
#section-menu.nav-list #TopMenu .menu .CMLevel1Selected,
.nav-list #LeftMenu .RadPanelBar .MenuItemOneClicked {color:#fff; background-color:#173F35;}
#section-menu.nav-list #TopMenu .menu .CMLevel1:hover,
#section-menu.nav-list #TopMenu .menu .CMLevel1:focus,
#section-menu.nav-list #TopMenu .menu .CMLevel1Selected:hover,
#section-menu.nav-list #TopMenu .menu .CMLevel1Selected:focus,
.nav-list #LeftMenu .RadPanelBar .MenuItemOne:hover,
.nav-list #LeftMenu .RadPanelBar .MenuItemOne:focus,
.nav-list #LeftMenu .RadPanelBar .MenuItemOneClicked:hover,
.nav-list #LeftMenu .RadPanelBar .MenuItemOneClicked:focus {background-color:#173F35; color:#fff;}

.background.bg-landing {background-image:url('/ecthemes/1/images/bg-austrade-gradient-int-sm.png');}
.background.bg-content {background-image:url('/ecthemes/1/images/bg-austrade-gradient-int-sm.png');}
.background.main-area.dark {background-image:url('/ecthemes/1/images/bg-austrade-gradient-int-sm.png');}

ul.block-list > li:hover a,
ul.block-list > li:focus a {background:#eeeff1;}

#breadcrumbs ol li > a,
#breadcrumbs ol li > span {color:#173F35;}
#breadcrumbs.international ol li > a,
#breadcrumbs.international ol li > span {color:#fff;}
#breadcrumbs.international ol li::before {color:#fff;}
#breadcrumbs.international #utility ul li a {color:#fff;}

.refinewidget .searchInput,
.refinewidget .searchInput:hover,
.refinewidget .searchInput:focus,
.refinewidget .searchInput:active {border-color:#173F35;}
.refinewidget a[id$="SearchLinkButton"]::after {color:#173F35;}
.refinewidget.selected h2, .refinewidget.selected h3, .refinewidget.selected h4 {background-color:#173F35;}

.clsFormCreator div input[type="text"],
#divEventRegistration fieldset input[type="text"],
#myAccountArea div.EditArea dl dd input[type="text"],
#myAccountArea .accountDetails input[type="password"],
.login-element div input[type="text"],
.login-element div input[type="password"] {border-color:#173F35;}
.form-control {border-color:#173F35;}
.clsFormCreator div input[type="text"]:hover,
.clsFormCreator div input[type="text"]:focus,
#divEventRegistration fieldset input[type="text"]:hover,
#divEventRegistration fieldset input[type="text"]:focus,
#myAccountArea div.EditArea dl dd input[type="text"]:hover,
#myAccountArea div.EditArea dl dd input[type="text"]:focus,
.form-control:hover,
.form-control:focus,
.login-element div input[type="text"]:hover,
.login-element div input[type="text"]:focus,
.login-element div input[type="password"]:hover,
.login-element div input[type="password"]:focus {border-color:#173F35;}
.clsFormCreator div select,
#divEventRegistration fieldset select,
#myAccountArea div.EditArea dl dd select {border-color:#173F35 !important;}
.clsFormCreator div textarea,
#divEventRegistration fieldset textarea,
#myAccountArea div.EditArea dl dd textarea {border-color:#173F35;}
.clsFormCreator div textarea:hover,
.clsFormCreator div textarea:focus,
#divEventRegistration fieldset textarea:hover,
#divEventRegistration fieldset textarea:focus,
#myAccountArea div.EditArea dl dd textarea:hover,
#myAccountArea div.EditArea dl dd textarea:focus {border-color:#173F35;}

ul.dropdown > li,
ol.dropdown > li,
.dropdown h2,
.dropdown h3,
.dropdown h4,
#page-content select {border-color:#173F35;}

ul.dropdown > li::after,
ol.dropdown > li::after,
.dropdown h2::after,
.dropdown h3::after,
.dropdown h4::after {color:#173F35;}

.dropdown.outline {border-color:#173F35;}
.dropdown ol,
.dropdown ul  {border-color:#173F35;}

.dropdown ol li:hover,
.dropdown ol li:focus,
.dropdown ul li:hover,
.dropdown ul li:focus {background-color:#CEB888; color:#000;}

#home-banner {background-image:url(/ecthemes/1/images/bg-austrade-home-int.png); background-position:100% 100%;}
#home-banner h2 span {color:#CEB888 !important;}
#home-banner h2.icon-int::after {color:#CEB888;}

.clsFormCreator .clsFormCreator_droplist > div::after {color:#173F35;}

.supplier-search .supplier-keyword-text {border-color:#173F35;}

@media (max-width:767px) {
  #home-banner {background-image:url('/ecthemes/1/images/bg-austrade-home-int-mobile.png');}
}